<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Tbilisi</title>
    <link rel="stylesheet" href="style2.css">
</head>
<body>
    <h1>თბილისი</h1>
    <p>თბილისი (1936 წლის 17 აგვისტომდე ტფილისი) — დედაქალაქი და მუნიციპალიტეტი საქართველოში;
        1922–1936 წლებში ერთდროულად იყო ამიერკავკასიის სფსრ დედაქალაქი; მდებარეობს აღმოსავლეთ საქართველოში, 
        თბილისის ქვაბულში, მდინარე მტკვრის ორივე სანაპიროზე, ზღვის დონიდან 380–600 მ სიმაღლეზე, ჩრდილოეთით 
        ესაზღვრება საგურამოს ქედის სამხრეთი მთისწინეთი, აღმოსავლეთით — ივრის ზეგნის ჩრდილო-დასავლეთი მონაკვეთი, 
        დასავლეთით და სამხრეთით კი — თრიალეთის ქედის განშტოებები. ქალაქს 502 კმ² ფართობი უჭირავს და 1.152 
        მილიონზე მეტი მცხოვრები ჰყავს.
     </p>
     <br>
     
     <img src="./IMG1.jpg" style="height: 300px; width: 550px;">
     <div class="text">თბილისი კავკასიის რეგიონის მნიშვნელოვანი ინდუსტრიული, სოციალური და კულტურული ცენტრია და ბოლო დროს 
        ერთ-ერთი უმნიშვნელოვანესი სატრანსპორტო კვანძი ხდება გლობალური ენერგომატარებლებისა და სავაჭრო პროექტებისთვის 
        (იხ. ბაქო-თბილისი-ჯეიხანის ნავთობსადენი და ბაქო-თბილისი-ერზერუმის გაზსადენი). ქალაქი ისტორიული აბრეშუმის 
        დიდი გზის ერთ-ერთ მარშრუტზე მდებარეობს და მნიშვნელოვანი სავაჭრო/სატრანზიტო ცენტრის პოზიცია უჭირავს რუსეთის
        ჩრდილო კავკასიას, თურქეთსა და ტრანსკავკასიის სომხეთისა და აზერბაიჯანის რესპუბლიკების გადაკვეთაზე სტრატეგიული 
        მდებარეობით. არც თუ ისე დიდი ხნის წინ თბილისი იყო გახმაურებული ვარდების რევოლუციის ეპიცენტრი, რომელიც ქალაქის 
        თავისუფლების მოედანსა და მის შემოგარენში მოხდა 2003 წლის საპარლამენტო 
        არჩევნების შედეგების გაყალბების გამო და რომელსაც შედეგად იმდროინდელი საქართველოს პრეზიდენტის ედუარდ შევარდნაძის გადადგომა მოჰყვა.
     </div>
     <div class="line"></div>
     <br>
     <h3 class="tbilisis">თბილისის უბნები</h3>
     <div class="links">
     <a href="./1.html">ავლაბარი</a><span>
     <a href="./2.html">ვაკე</a><span>
     <a href="./3.html">საბურთალო</a><span>
     <a href="./4.html">მთაწმინდა</a><span>
     <a href="./5.html">ვარკეთილი</a><span>
     <a href="./6.html">გლდანი</a><span>
     </div>
     <body background="./IMG6.jpg" style="height: 100%; width: 100%;"></body>
</body>
</html>